<li><a class="waves-effect" href="#home">Home</a></li>
<li><a class="waves-effect" href="#about">About</a></li>
<li><a class="waves-effect" href="#contact">Contact</a></li>
<li><a class="waves-effect" href="#saved">Saved</a></li>
<li><a class="waves-effect" href="#profile">Profile</a></li>
<li><a class="waves-effect" href="#portofolio">Portofolio</a></li>
<li><a class="waves-effect" href="#gallery">Gallery</a></li>
<li><a class="waves-effect" href="#blog">Blog</a></li>
